ARV-VIEWER-0.8(1)

NAME
arv-viewer-0.8 - manual page for arv-viewer-0.8 0.8.23

DESCRIPTION

  Usage:

    arv-viewer-0.8 [OPTIONâ.¦]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

--help-gst
    Afficher les options de GStreamer

  Application Options:

-a, --auto-buffer-size
    Auto socket buffer size

-r, --no-packet-resend
    No packet resend

-l, --initial-packet-timeout
    Initial packet timeout (ms)

-p, --packet-timeout
    Packet timeout (ms)

-m, --frame-retention
    Frame retention (ms)

--register-cache={disable|enable|debug}
    Register cache policy

--range-check={disable|enable}
    Range check policy

-s, --usb-mode={sync|async}
    USB device I/O mode

-d, --debug={<category>[:<level>][,...]|help}

-v, --version
    Show version

--display=DISPLAY
    X display to use